[Unit]
Description=Send Pushover notification for %i
After=network-online.target
Wants=network-online.target

[Service]
Type=oneshot

ExecStart=/usr/local/bin/pushover --message "Service %i has failed" --title "Service Failure"

[Install]
WantedBy=multi-user.target
